linux-meta-azure (5.15.0.1095.93) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 14 Aug 2025 22:32:28 -0500

linux-meta-azure (5.15.0.1094.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 25 Jul 2025 15:49:53 -0500

linux-meta-azure (5.15.0.1093.91) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 08 Jul 2025 10:45:00 -0500

linux-meta-azure (5.15.0.1092.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 17:52:12 -0500

linux-meta-azure (5.15.0.1091.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 27 May 2025 15:02:37 -0500

linux-meta-azure (5.15.0.1090.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 22 May 2025 15:44:15 -0500

linux-meta-azure (5.15.0.1089.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 17:48:53 -0300

linux-meta-azure (5.15.0.1088.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 17 Apr 2025 21:55:29 -0300

linux-meta-azure (5.15.0.1087.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 14:40:35 -0500

linux-meta-azure (5.15.0.1086.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Mar 2025 11:45:58 -0500

linux-meta-azure (5.15.0.1085.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Mar 2025 16:54:38 -0500

linux-meta-azure (5.15.0.1084.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 14 Mar 2025 20:57:32 -0300

linux-meta-azure (5.15.0.1083.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Feb 2025 12:59:50 -0600

linux-meta-azure (5.15.0.1082.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Feb 2025 14:08:24 -0600

linux-meta-azure (5.15.0.1081.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 22:49:10 -0600

linux-meta-azure (5.15.0.1080.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 22 Jan 2025 17:02:14 -0600

linux-meta-azure (5.15.0.1079.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 12:45:45 -0600

linux-meta-azure (5.15.0.1078.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 12:45:52 -0600

linux-meta-azure (5.15.0.1077.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 12:21:05 -0600

linux-meta-azure (5.15.0.1076.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Nov 2024 10:19:01 -0600

linux-meta-azure (5.15.0.1075.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 10:17:39 -0500

linux-meta-azure (5.15.0.1074.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Oct 2024 12:27:26 -0500

linux-meta-azure (5.15.0.1073.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:25:46 +0200

linux-meta-azure (5.15.0.1072.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Aug 2024 12:14:14 -0500

linux-meta-azure (5.15.0.1071.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 13:54:40 -0500

linux-meta-azure (5.15.0.1070.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Include Azure Site Recovery module in Azure kernel (LP: #2073414)
    - [Packaging] azure: support standalone dkms module builds

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 15:02:13 -0500

linux-meta-azure (5.15.0.1069.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 12:31:57 -0500

linux-meta-azure (5.15.0.1068.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Jun 2024 16:02:26 -0500

linux-meta-azure (5.15.0.1067.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 11:02:07 -0700

linux-meta-azure (5.15.0.1066.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 30 May 2024 07:26:31 -0600

linux-meta-azure (5.15.0.1065.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 May 2024 16:40:02 -0600

linux-meta-azure (5.15.0.1064.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 08:04:49 -0600

linux-meta-azure (5.15.0.1063.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:05:14 +0200

linux-meta-azure (5.15.0.1062.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2024 09:57:57 -0600

linux-meta-azure (5.15.0.1061.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 02 Apr 2024 19:32:16 -0600

linux-meta-azure (5.15.0.1060.58) jammy; urgency=medium


  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Mar 2024 10:09:03 -0600

linux-meta-azure (5.15.0.1060.57) jammy; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Mar 2024 11:02:31 -0600

linux-meta-azure (5.15.0.1060.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 16 Mar 2024 16:29:31 -0600

linux-meta-azure (5.15.0.1059.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Mar 2024 20:06:19 -0700

linux-meta-azure (5.15.0.1058.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Feb 2024 17:08:11 -0700

linux-meta-azure (5.15.0.1057.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 11:18:06 -0700

linux-meta-azure (5.15.0.1056.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Feb 2024 12:04:29 -0700

linux-meta-azure (5.15.0.1055.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 14:12:47 -0700

linux-meta-azure (5.15.0.1054.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 08:33:39 -0700

linux-meta-azure (5.15.0.1053.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Nov 2023 06:48:41 -0700

linux-meta-azure (5.15.0.1052.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 02:55:02 -0700

linux-meta-azure (5.15.0.1051.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Oct 2023 09:20:50 -0600

linux-meta-azure (5.15.0.1050.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 07:16:26 -0600

linux-meta-azure (5.15.0.1049.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 20 Sep 2023 12:02:46 +0200

linux-meta-azure (5.15.0.1048.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 10:42:57 -0600

linux-meta-azure (5.15.0.1047.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 09:45:51 -0600

linux-meta-azure (5.15.0.1046.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Aug 2023 13:23:23 -0600

linux-meta-azure (5.15.0.1045.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Aug 2023 11:02:55 -0600

linux-meta-azure (5.15.0.1044.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 13:40:53 -0600

linux-meta-azure (5.15.0.1043.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 12:41:52 -0600

linux-meta-azure (5.15.0.1042.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 11:12:57 -0600

linux-meta-azure (5.15.0.1041.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 14:14:37 -0600

linux-meta-azure (5.15.0.1040.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Jun 2023 13:26:07 -0600

linux-meta-azure (5.15.0.1039.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 08:58:09 -0600

linux-meta-azure (5.15.0.1038.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 08:42:30 -0600

linux-meta-azure (5.15.0.1037.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 09:53:49 -0300

linux-meta-azure (5.15.0.1036.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 09:53:23 -0600

linux-meta-azure (5.15.0.1035.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 12:14:07 -0700

linux-meta-azure (5.15.0.1034.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Feb 2023 12:47:19 -0700

linux-meta-azure (5.15.0.1033.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 12:24:26 -0800

linux-meta-azure (5.15.0.1032.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 17:03:38 -0700

linux-meta-azure (5.15.0.1031.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 09:34:36 -0300

linux-meta-azure (5.15.0.1030.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 11:56:26 -0700

linux-meta-azure (5.15.0.1029.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Dec 2022 11:56:05 -0700

linux-meta-azure (5.15.0.1028.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2022 11:27:30 -0700

linux-meta-azure (5.15.0.1024.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Nov 2022 16:06:53 -0700

linux-meta-azure (5.15.0.1023.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Oct 2022 11:39:53 -0600

linux-meta-azure (5.15.0.1022.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Oct 2022 18:56:41 +0200

linux-meta-azure (5.15.0.1021.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 13:13:42 -0600

linux-meta-azure (5.15.0.1020.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 11:55:41 -0600

linux-meta-azure (5.15.0.1019.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2022 11:56:52 -0600

linux-meta-azure (5.15.0.1018.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Aug 2022 08:53:23 -0600

linux-meta-azure (5.15.0.1017.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:35:08 -0300

linux-meta-azure (5.15.0.1016.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 16:42:05 -0600

linux-meta-azure (5.15.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 10:17:51 -0600

linux-meta-azure (5.15.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 12:43:34 -0600

linux-meta-azure (5.15.0.1013.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 14:28:44 -0600

linux-meta-azure (5.15.0.1012.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:40:43 -0300

linux-meta-azure (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:42:54 -0300

linux-meta-azure (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 09:16:12 -0600

linux-meta-azure (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 11:53:35 -0600

linux-meta-azure (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 10:37:11 +0200

linux-meta-azure (5.15.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 05:50:51 +0200

linux-meta-azure (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 12:00:48 +0200

linux-meta-azure (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 12:02:53 -0600

linux-meta-azure (5.15.0.1001.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Feb 2022 12:51:49 -0700

linux-meta-azure (5.15.0.1000.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1000

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 11:22:38 -0700

linux-meta-azure (5.15.0.0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jan 2022 06:54:31 -0700
